<img src="https://images.ctfassets.net/x4we65bqi45q/79clZXZmtPwWzTux2YIlgn/a78c0f54e7e6369275eaac7e04933835/1_HSisLuifMO6KbLfPOKtLow.jpeg" title="react" alt="react">

# @react-cli-ui/cli-ui <a href="https://www.npmjs.com/package/@react-cli-ui/cli-ui"><img src="http://img.shields.io/npm/l/@react-cli-ui/cli.svg?sanitize=true" alt="License"></a> <a href="https://www.npmjs.com/package/@react-cli-ui/cli-ui"><img src="http://img.shields.io/npm/v/@react-cli-ui/cli-ui.svg?sanitize=true" alt="Version"></a> [![lerna](https://img.shields.io/badge/maintained%20with-lerna-cc00ff.svg)](https://lerna.js.org/)

To work with this package please install @ react-cli-ui/cli

> React CLI is the Tooling for React.js Development.

## Install

```sh
npm install -g @react-cli-ui/cli
```

![](demo.gif)

## Usage

```bash
react ui
```

## License

[MIT](https://choosealicense.com/licenses/mit/)
